@charset "utf-8";
/*------------------------------Reset style Starts-------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
ul li {
  list-style: none !important;
}
.backgroundsize body {
  margin: 0 !important;
  padding: 0 !important;
  background: url(../img/it/bg.jpg) #121622 no-repeat top center;
  background-size: cover;
}
.no-backgroundsize body {
  margin: 0 !important;
  padding: 0 !important;
  background: url(../img/it/bg.jpg) repeat top center;
}
.clear {
  clear: both;
}
.divisorio {
  background: url(../img/it/divisorio.png) no-repeat top center;
  width: 100%;
  height: 4px;
  margin-top: 7px;
  margin-bottom: 7px;
}
.backgroundsize #maschera #fullbg {
  display: none;
}
.no-backgroundsize #maschera {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow: hidden;
}
.no-backgroundsize #maschera #fullbg {
  width: 100%;
}
p,
h1,
h2,
h3,
label {
  font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
  width: 990px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -495px;
}
#wrapper #header {
  width: 990px;
  height: 175px;
  background: url(../img/it/bg_header.png) repeat;
  text-align: center;
  position: absolute;
  z-index: 10;
}
#wrapper #header .flag {
  position: absolute;
  width: 174px;
  height: 22px;
  padding-top: 12px;
  background: url(../img/it/bg_flag.png) repeat;
  top: 0;
  right: 20px;
}
#wrapper #header .flag p {
  color: #75849d;
  font-size: 13px;
}
#wrapper #header .flag p a {
  color: #75849d;
  text-decoration: none;
}
#wrapper #header .flag p a.active,
#wrapper #header .flag p a:hover,
#wrapper #header .flag p a.selected {
  color: #ffffff;
}
#wrapper #header .logo-punta-ala {
  position: absolute;
  width: 174px;
  padding: 10px;
  margin-top: 12px;
  background-color: #ffffff;
  top: 0;
  left: 20px;
}

.visible-xs {
	display: none;
}

@media (max-width: 767px) {
	#wrapper #header .logo-punta-ala {
		display: none;
	}
	
	.hidden-xs {
		display: none;
	}
	
	.visible-xs {
		display: inline;
	}
}
#wrapper #header h1#logo {
  margin-top: -35px;
}
#wrapper #header #nav {
  background: url(../img/it/bg_nav.png) no-repeat center top;
  height: 60px;
  width: 96%;
  margin-top: -15px;
  line-height: 38px;
  margin-left: auto;
  margin-right: auto;
}
#wrapper #header #nav li {
  float: left;
}
#wrapper #header #nav li a {
  display: block;
  height: 33px;
  color: white;
  text-decoration: none;
  text-align: center;
  padding-bottom: 3px;
  font-family: 'AvantGardeGothicITCW01X';
}
#wrapper #header #nav.ru li a {
  padding: 3px 9px;
  font-size: 14px;
}
#wrapper #header #nav.it li a {
  padding: 3px 11px;
}
#wrapper #header #nav.en li a {
  padding: 3px 15px;
}
#wrapper #header #nav.de li a {
  padding: 3px 13px;
  font-size: 14px;
}
#wrapper #header #nav.fr li a {
  padding: 3px 16px;
  font-size: 14px;
}
#wrapper #header #nav.es li a {
  padding: 3px 11px;
}
#wrapper #header #nav.sv li a {
  padding: 3px 22px;
}
#wrapper #header #nav li a.selected {
  border-bottom: 2px solid #fff;
}
#wrapper #header #nav li a:hover {
  border-bottom: 2px solid #fff;
}
#wrapper #main {
  width: 100%;
  height: 650px;
  margin-top: 134px;
  position: relative;
  overflow: hidden;
}
#wrapper #main ul#submenu {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 70px;
  background: url(../img/it/bg_box.png) repeat;
}
#wrapper #main ul#submenu li {
  width: 24%;
  float: left;
  height: 69px;
  border-right: 1px solid #343f51;
}
#wrapper #main ul#submenu li.last {
  border-right: 0;
  width: 264px;
}
#wrapper #main ul#submenu li:hover {
  background: #061a37;
}
#wrapper #main ul#submenu li a {
  display: block;
  height: 48px;
  width: 100%;
  color: white;
  text-decoration: none;
  text-align: center;
  padding-top: 30px;
}
#wrapper #main ul#submenu li a.open {
  background: url(../img/it/arrow_gold.png) no-repeat 50% 30%;
}
#wrapper #main ul#submenu li a.close {
  background: url(../img/it/arrow_gold_c.png) no-repeat 50% 30% !important;
}
#wrapper #main ul#submenu li a:hover {
  background-position: 50% 25%;
}
#wrapper #box_offerte_speciali {
  position: absolute;
  z-index: 100;
  width: 595px;
  height: 450px;
  right: 50px;
  top: 80px;
}
#wrapper #box_offerte_speciali .head_offerte_speciali {
  width: 188px;
  height: 434px;
  float: left;
  margin-left: 7px;
}
#wrapper #box_offerte_speciali .head_offerte_speciali .box_header {
  width: 188px;
  height: 105px;
  background-color: #339999;
  text-align: center;
  padding: 10px 0px 20px 0px;
  position: relative;
}
#wrapper #box_offerte_speciali .head_offerte_speciali.orange .box_header {
  background-color: #cc6600;
}
#wrapper #box_offerte_speciali .head_offerte_speciali.blue .box_header {
  background-color: #333366;
}
#wrapper #box_offerte_speciali .head_offerte_speciali.red .box_header {
  background-color: #e2001a;
}
#wrapper #box_offerte_speciali .head_offerte_speciali .box_header .box_titolo {
  font-weight: bold;
  position: absolute;
  bottom: 3px;
  left: 10px;
  color: #ffffff;
  font-family: 'AvantGardeGothicITCW01X';
  font-size: 18px;
  text-align: left;
}
#wrapper #box_offerte_speciali .head_offerte_speciali .box_testo {
  background: url(../img/bg/bg-trasp_white.png) repeat;
  margin-bottom: 10px;
  height: 270px;
  overflow: auto;
}
#wrapper #box_offerte_speciali .head_offerte_speciali .box_testo p {
  padding: 10px;
  font-size: 12px;
  color: #162e53;
}
#wrapper #box_offerte_speciali .head_offerte_speciali a.bt_prenota {
  width: 176px;
  height: 27px;
  display: block;
  color: white;
  text-decoration: none;
  padding-left: 13px;
  cursor: pointer;
  line-height: 27px;
  background: #339999 url(../img/it/arrow_offerte_speciali.png) no-repeat 168px 10px;
}
#wrapper #box_offerte_speciali .head_offerte_speciali .box_testo ul li {
  height: auto !important;
  font-family: Arial, Helvetica, sans-serif;
  list-style-type: circle !important;
  padding-left: 20px;
  background: url('../img/bg_li.png') no-repeat 10px 5px;
}
#wrapper #box_offerte_speciali .head_offerte_speciali.orange a.bt_prenota {
  background-color: #cc6600;
}
#wrapper #box_offerte_speciali .head_offerte_speciali.blue a.bt_prenota {
  background-color: #333366;
}
#wrapper #box_offerte_speciali .head_offerte_speciali.red a.bt_prenota {
  background-color: #e2001a;
}
#wrapper #footer p {
  margin: 10px;
  color: white;
  text-align: center;
  font-size: 13px;
}
#wrapper #footer p a {
  text-decoration: none;
  color: #ffffff;
}
#wrapper #footer p span {
  font-size: 12px;
}
#wrapper #footer #partners {
  width: 693px;
  margin: 18px auto;
}
#wrapper #footer #partners li {
  float: left;
}
#wrapper #footer #partners li img {
  margin: 0 5px;
  border: 2px solid #CCC;
}
/*#wrapper #footer #partners li img:hover{border:2px solid #aaa}*/
#box_eventi {
  background: url(../img/it/bg_box.png) repeat;
  height: 492px;
  position: absolute;
  z-index: 10;
  padding: 0;
  left: 0;
  bottom: 70px;
  padding-bottom: 12px;
  width: 246px;
  visibility: hidden;
}
#box_eventi h2 {
  color: #fecb66;
  font-size: 16px;
}
#box_eventi h3 {
  color: #fecb66;
  font-size: 16px;
}
#box_eventi p,
#box_eventi a {
  color: #fff;
  font-size: 13px;
}
.viewport {
  width: 216px;
  height: 484px;
  overflow: hidden;
  position: relative;
  margin: 10px;
}
.overview {
  list-style: none;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
}
.scrollbar {
  background: #495263;
  position: relative;
  background-position: 0 0;
  float: right;
  width: 10px;
  height: 503px !important;
}
.track {
  background: #495263;
  height: 503px !important;
  width: 8px;
  position: relative;
  padding: 0 1px;
}
.thumb {
  background: #fff;
  opacity: 0.8;
  height: 20px;
  width: 10px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.thumb:hover,
.thumb:active {
  background: #fff;
  opacity: 1;
}
.disable {
  display: none;
}
#box_contatti {
  position: absolute;
  z-index: 1000;
  width: 380px;
  padding: 20px;
  line-height: 25px;
  background: url(../img/bg/bg-trasp_white.png) repeat;
  right: 0;
  top: 80px;
}
#box_contatti h2 {
  color: #081b3b;
  font-size: 23px;
  margin-bottom: 4px;
}
#box_contatti p {
  color: #081b3b;
  font-style: italic;
}
#box_delizia {
  text-align: left;
  position: absolute;
  z-index: 1000;
  width: 361px;
  background: url(../img/bg/bg-trasp_white.png) repeat;
  right: 0;
  top: 61px;
  line-height: 25px;
  padding: 10px 26px 38px 26px;
}
#box_delizia #go_to {
  position: absolute;
  z-index: 1000;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 35px;
  display: block;
}
#box_delizia h2 {
  color: #081B3B;
  font-size: 22px;
  margin-bottom: 4px;
  text-align: center;
}
#box_delizia h2 span {
  font-size: 36px;
}
#box_delizia p {
  color: #081b3b;
  font-size: 14px;
}
#box p,
#box a,
#box label {
  color: #081b3b;
}
#box {
  position: absolute;
  z-index: 1000;
  width: 361px;
  background: url(../img/bg/bg-trasp_white_85.png) repeat;
  right: 0;
  top: 61px;
  line-height: 20px;
  text-align: left;
  padding: 20px 26px 47px 26px;
}
#box.appartamenti,
#box.bergamo,
#box.percorso {
  top: 61px;
  height: 432px;
  overflow: auto;
}
#box .left {
  width: 20%;
  float: left;
  padding-right: 10px;
  text-align: right;
}
#box .right {
  float: right;
  padding-right: 0px;
  text-align: right;
  position: relative;
  padding-bottom: 2px;
  width: 241px;
}
#box.contacts p.descr {
  text-align: center;
}
#box.percorso .left {
  width: 55%;
  float: left;
  padding-right: 10px;
  text-align: right;
  font-size: 13px;
  line-height: 13px;
}
#box.percorso .right {
  width: 38%;
  float: right;
  padding-right: 0px !important;
  text-align: right;
  position: relative;
  padding-bottom: 2px;
}
#box input.defaultText {
  height: 18px;
  width: 220px;
  border: 1px solid #2E3E59;
  background: white;
  opacity: 0.8;
  float: right;
}
#box input.defaultText#partenza {
  height: 18px;
  width: 137px;
  border: 1px solid #2E3E59;
  background: white;
  opacity: 0.8;
  float: right;
}
#box h2 {
  color: #081b3b;
  font-size: 22px;
  margin-bottom: 4px;
  text-align: center;
}
#box.contacts h2 {
  text-align: center;
}
#box textarea {
  width: 222px;
  border: 1px solid #2E3E59;
  background: white;
  opacity: 0.8;
  height: 40px;
  float: right;
  padding: 0px !important;
  margin: 0 !important;
}
#box p {
  font-size: 12px;
}
#box button,
#box input.button {
  font-family: 'AvantGardeGothicITCW01X';
  background: url(../img/it/bg_invia.png) repeat !important;
  border: 0;
  color: white;
  height: 27px;
  width: 224px;
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 15px;
  cursor: pointer;
  float: right;
  clear: both;
}
#box a.button {
  font-family: 'AvantGardeGothicITCW01X';
  background: url(../img/it/bg_invia.png) repeat !important;
  border: 0;
  color: white;
  height: 24px;
  text-transform: uppercase;
  margin-top: 15px;
  cursor: pointer;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 3px 11px;
  float: right;
  font-size: 14px;
  line-height: 26px;
}
#box label {
  font-size: 13px;
}
label.error {
  height: 22px;
  width: 224px;
  background: #D31717;
  position: absolute;
  right: 0px;
  top: 0px;
  text-align: center;
  opacity: 0.7;
  color: white !important;
}
div.error_textarea label.error {
  height: 32px;
  top: 0px;
  width: 224px;
  padding-top: 10px;
  opacity: 0.7;
}
#error404 {
  width: 400px;
  height: 400px;
  text-align: center;
  margin: 0 auto;
  margin-top: 100px;
}
#error404 h1 {
  font-size: 60px;
  font-family: 'Anonymous Pro', sans-serif;
  color: #fff;
  text-shadow: 0px 0px 5px #000000;
}
#error404 h2 {
  font-size: 20px;
  font-family: 'Anonymous Pro', sans-serif;
  color: #fff;
  text-shadow: 0px 0px 5px #000000;
}
#widget {
  position: absolute;
  z-index: 1000;
  left: 0;
  top: 80px;
  width: 500px;
  height: 383px;
  background: url(../img/bg/bg-trasp_white.png) repeat;
  padding: 10px;
}
#box.percorso {
  overflow-x: auto;
  top: 61px;
  height: 432px;
}
#box.privacy {
  overflow-x: hidden;
  top: 41px;
  z-index: 1;
  height: 472px;
  width: 933px;
  text-align: left;
  padding-left: 30px;
}
#box.privacy b {
  font-family: 'AvantGardeGothicITCW01X';
  font-size: 16px;
  text-transform: uppercase;
}
#box.privacy {
  font-family: Arial, Helvetica, sans-serif;
  color: #2e3e57;
  font-size: 14px;
}
#box.percorso .viewport {
  width: 336px;
  height: 484px;
  overflow: hidden;
  position: relative;
  margin: 10px;
}
#box.percorso .overview {
  list-style: none;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
}
#box.percorso .scrollbar {
  background: #495263;
  position: relative;
  background-position: 0 0;
  float: right;
  width: 10px;
  height: 492px !important;
}
#box.percorso .track {
  background: #495263;
  height: 100%;
  width: 8px;
  position: relative;
  padding: 0 1px;
}
#box.percorso .thumb {
  background: #fff;
  opacity: 0.8;
  height: 20px;
  width: 10px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
#box.percorso .thumb:hover,
#box_percorso.thumb:active {
  background: #fff;
  opacity: 1;
}
#box.percorso .disable {
  display: none;
}
#box.box_reservation {
  width: 938px;
  right: 0;
  top: 61px;
  line-height: 25px;
  padding: 20px 26px 26px 26px;
  height: 860px;
  overflow: auto;
  position: absolute;
  z-index: 10;
}
#box.hotel {
  top: 61px;
  height: 432px;
  overflow: auto;
}
#directions_panel {
  font-family: Arial, Helvetica, sans-serif;
  color: #081b3b;
  font-size: 14px;
}
#box.prenotazione {
  width: 938px;
  height: 276px;
  left: 0px;
  top: 237px;
  overflow-x: hidden;
}
#hgv_widget .hgv_bg3 {
  background: none !important;
}
#hgv_widget_container {
  font-family: 'AvantGardeGothicITCW01X' !important;
}
.icona {
  float: left;
  width: 30px;
  margin: 3px;
}
#box_form_camere {
  position: absolute;
  z-index: 1000;
  width: 361px;
  background: url(../img/bg/bg-trasp_white_85.png) repeat;
  left: 0;
  top: 61px;
  line-height: 20px;
  text-align: right;
  padding: 20px 26px 47px 26px;
}
#box_form_camere a.button {
  font-family: 'AvantGardeGothicITCW01X';
  background: url(../img/it/bg_invia.png) repeat !important;
  border: 0;
  color: white;
  height: 28px;
  width: 100%;
  text-transform: uppercase;
  font-size: 17px;
  margin-top: 15px;
  cursor: pointer;
  text-decoration: none;
  display: block;
  text-align: center;
  padding-top: 7px;
}
#box_form_camere form div {
  text-align: left;
}
#box_form_camere form div.left {
  width: 40%;
  float: left;
}
#box_form_camere form div.right {
  width: 40%;
  float: left;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #box textarea {
    width: 222px !important;
    border: 1px solid #2E3E59;
    background: white;
    opacity: 0.8;
    height: 40px;
    float: right;
    padding: 0px !important;
    margin: 0 !important;
  }
}
.modal-open .modal .dropdown-menu {
  z-index: 2050;
}
.modal-open .modal .dropdown.open {
  *z-index: 2050;
}
.modal-open .modal .popover {
  z-index: 2060;
}
.modal-open .modal .tooltip {
  z-index: 2080;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1050000;
  width: 560px;
  margin: -250px 0 0 -280px;
  overflow: auto;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.modal.fade {
  top: -25%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
  -o-transition: opacity 0.3s linear, top 0.3s ease-out;
  transition: opacity 0.3s linear, top 0.3s ease-out;
}
.modal.fade.in {
  top: 50%;
}
.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}
.modal-header .close {
  margin-top: 0px;
  position: absolute;
  right: 0;
  right: 6px;
  background: none;
  border: none;
  font-size: 23px;
}
.modal-header h3 {
  margin: 0;
  line-height: 30px;
}
.modal-body {
  max-height: 400px;
  padding: 15px;
  overflow-y: auto;
}
.modal-form {
  margin-bottom: 0;
}
.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
}
.modal-footer:before,
.modal-footer:after {
  display: table;
  line-height: 0;
  content: "";
}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal.hide {
  display: none;
}
#accordion_appartamenti a {
  font-family: 'AvantGardeGothicITCW01X';
  text-decoration: none;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
}
#accordion_appartamenti .accordion-heading {
  background: #233554;
}
#accordion_appartamenti .accordion-body {
  background: #ffffff;
}
#accordion_appartamenti .divisorio {
  height: 1px;
  background: #ABABAB;
  margin-top: 10px;
  margin-bottom: 11px;
}
#hgv_cont_step0,
#hgv_cont_step1,
#hgv_cont_step2 {
  padding-left: 460px;
  background: url('../img/bg_arli_prenotazioni.jpg') no-repeat -17px -6px;
}
#hgv_cont_step2,
#hgv_cont_step1 {
  min-height: 340px;
}
.list_carousel {
  margin: 0 0 30px 60px;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.list_carousel li {
  width: 180px;
  height: 450px;
  padding: 0;
  float: left;
  margin: 0px 17px 0px 0px;
}
.list_carousel li ul > li {
  font-size: 13px;
  color: #162e53;
  float: none !important;
  width: auto !important;
  padding-left: 10px;
  list-style-type: disc !important;
}
.list_carousel.responsive {
  width: auto;
  margin-left: 0;
}
.clearfix {
  float: none;
  clear: both;
}
.prev {
  float: left;
  margin-top: -230px;
  margin-left: -39px;
}
.next {
  float: right;
  margin-right: -39px;
  margin-top: -230px;
}
.pager {
  float: left;
  width: 300px;
  text-align: center;
}
.pager a {
  margin: 0 5px;
  text-decoration: none;
}
.pager a.selected {
  text-decoration: underline;
}
#offersForm .error {
  border: 1px solid red;
}
.uneditable-input {
  overflow: hidden;
  white-space: nowrap;
}
.uneditable-input {
  color: #999;
  cursor: not-allowed;
  background-color: #FCFCFC;
  border-color: #CCC;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
}
/* Mobile */
.visible-phone {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
.hidden-desktop {
  display: none !important;
}
.visible-desktop {
  display: inherit !important;
}
.page-camere #main {
  height: 960px!important;
}
@media screen and (max-width: 1024px) {
  #wrapper {
    position: relative;
    left: inherit;
    margin: 0px auto;
  }
  #wrapper #main {
    margin-top: 0px;
  }
}
